{
    "$schema": "https://schemas.wp.org/trunk/block.json",
    "apiVersion": 1,
    "name": "arprice/arp-table",
    "title": "arprice",
    "category": "arprice",
    "keywords": [
        "Pricing",
        "Table",
        "ARPrice"
    ],
    "version": "1.6.5",
    "textdomain": "arprice",
    "editorScript": "file:./index.js"
}